@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins";
}

html {
    scroll-behavior: smooth;
}

#nav-bar {
    width: 100%;
    height: 10vmin;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    background-color: black;
     position: fixed;
      z-index: 9999999;
}

#nav-logo {
    width: 30%;
    font-size: 5vmin;
    text-transform: uppercase;
    color: white;
    letter-spacing: 0.1vmin;
}

#nav-list {
    width: 50%;

}

#nav-list ul {
    width: 100%;
    list-style-type: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

#nav-list ul li a {
    text-decoration: none;
    color: white;
    font-size: calc(0.5vmin + 1vw);
    letter-spacing: 0.1vmin;

}

#nav-list ul li a:hover {
    border-bottom: 0.2vmin solid #E88D67;
}

#nav-list span {

    display: none;

}

#nav-list span i {
    font-size: 4vmin;
    color: white;

}




.psbanner {
    width: 100%;
    height: auto
}




#social_media-post-box {
    width: 100%;
    height: calc(30vmin + 30vmax);
    color: black;
    overflow: hidden;

    /* background-color: rgb(197, 101, 101); */

}

#social_media-post-box .post-text {
    padding: 10px;
}

#social_media-post-box .post-text h1 {
    text-align: center;
    font-size: calc(2vmax + 2vw);
    font-weight: 600;
    letter-spacing: 0.2vmin;
    padding: 0.5vmin;
}

#social_media-post-box .post-text p {

    padding-bottom: 2vmin;
    padding-left: 2vmin;
    padding-right: 2vmin;
    text-align: center;
    font-size: 1.5vmax;
    font-weight: 400;
    letter-spacing: 0.1vmin;
    align-content: center;
}

#social_media-post-box .post-img {
    width: 13vmax;
    overflow: visible;
    margin: 10px auto 0;


}




#double-exp {
    padding: 4vmin;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    background-color: rgb(228, 234, 222);
}


#double-exp h1 {
    text-align: center;
    font-size: 4vmax;
    font-weight: 600;
    letter-spacing: 0.1vmin;
    padding: 0.5vmin;
}

#double-exp p {
    padding-bottom: 2vmin;
    padding-left: 2vmin;
    padding-right: 2vmin;
    text-align: center;
    font-size: 1.5vmax;
    font-weight: 400;
    letter-spacing: 0.2vmin;
    align-content: center;
}

#double-exp div {
    display: flex;
    width: 100%;

    justify-content: space-evenly;
    align-items: center;
    column-gap: 10px;




}

.dbl {
    width: 60%;
    height: auto;
    border: 0.3vmin solid black;


}









#image-manip {

    width: 100%;
    height: calc(50vmin + 27vmax);
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;

    /* background-color: #E88D67; */

}

#image-manip h1 {
    text-align: center;
    font-size: 4vmax;
    color: #00b9fc;
    font-weight: 600;

    letter-spacing: 0.2vmin;
    padding: 2vmin;
}






#magzine-cover {

    padding: 4vmin;


    width: 100%;
    height: 100%;
    background-color: rgb(232, 237, 240);




}

#magzine-cover .magbox {

    border-radius: 20px;
    height: 100%;
    padding: 2vmin;
    text-align: center;




    background-color: white;

}

#magzine-cover .magbox h1 {
    text-align: left;


    font-size: 4vmax;
    font-weight: 600;
    letter-spacing: 0.2vmin;



}

#magzine-cover .magbox p {


    text-align: left;
    font-size: 1.5vmax;
    font-weight: 400;

    letter-spacing: 0.2vmin;
    align-content: center;

}

.mag-box-1 div {
    display: flex;
    width: 100%;
    flex-direction: row;

    justify-content: space-evenly;
    align-items: center;
    margin-top: 4vmin;

    /* background-color: aqua; */
}

.mag-box-2 div {
    display: flex;
    width: 100%;
    flex-direction: row;

    justify-content: space-evenly;
    align-items: center;

    /* background-color: rgb(127, 38, 243); */
    padding-top: 2vmin;
    margin-bottom: 2vmin;
}









.mag {
    width: 80%;
    height: auto;
}














#main-slider {



    width: 64vmax;
    height: 36vmax;





}

#main-slider .splide__track {
    width: 64vmax;
    height: auto;


}

#main-slider .splide__track .splide__list .splide__slide {

    width: 100%;
    height: 100%;
}

#main-slider .splide__track .splide__list .splide__slide img {

    width: 100%;
    height: 100%;
}


#thumbnails {
    display: flex;
    margin: 0.2vmin 0;
    padding: 0;
    justify-content: center;
}


#thumbnails .thumbnail {
    width: 12vmax;
    height: 7vmax;
    overflow: hidden;
    list-style: none;
    margin: 2vmin 0.1vmin;
    cursor: pointer;
}


#thumbnails .thumbnail img {
    width: 100%;
    height: 100%;
}

#thumbnails .thumbnail {
    opacity: 0.5;
}

#thumbnails .thumbnail.is-active {
    opacity: 1;
}

#web-cover {

    padding: 100px;


    width: 100%;
    height: 120vh;
    background-color: rgb(228, 236, 241);






}


#web-cover h2 {
    text-align: left;
    padding: 10px 50px;

    font-size: 3.5rem;
    font-weight: 800;
    font-family: 'Franklin Gothic Medium', 'black', Arial, sans-serif;
    letter-spacing: 2px;



}

#web-cover p {
    padding: 10px 50px;

    text-align: left;
    font-size: 1.3rem;
    font-weight: 100;
    font-family: 'Franklin Gothic Medium', 'black', Arial, sans-serif;
    letter-spacing: 2px;
    align-content: center;

}

.web-boxes {
    width: 100%;

    display: flex;

    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    row-gap: 50px;
    column-gap: 50px;





}

.web-boxes #web-box-1 {


    width: 360px;
    height: 640px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);

}

#web-box-1 img {
    height: 100%;
    width: 100%;

}

.web-boxes #web-box-2 {

    width: 360px;
    height: 640px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);




}

#web-box-2 img {
    height: 100%;
    width: 100%;



}

.web-boxes #web-box-3 {

    width: 360px;
    height: 640px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);



}

#web-box-3 img {

    height: 100%;
    width: 100%;


}

#th-D-box {
    width: 100%;
    height: 100%;
    border-bottom: 0.3vmin solid black;
    padding-bottom: 4vmin;

}

#th-D-box h1 {
    font-size: 4vmax;
    font-weight: 600;
    text-align: center;
    padding: 5vmin;


}

.th-D-imges {

    display: flex;
    justify-content: space-evenly;
    align-items: center;
    column-gap: 4vmin;

}

.th-D-img-1 {
    height: 72vmin;
    width: 72vmin;
    background-image: url('image/water\ park.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;


}

.th-D-img-2 {
    height: 72vmin;
    width: 72vmin;
    background-image: url('image/velar.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;


}

#glow-effect {
    padding: 4vmin;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;

}


#glow-effect h1 {
    text-align: center;
    font-size: 4vmax;
    font-weight: 600;
    letter-spacing: 0.1vmin;
    padding: 0.5vmin;
}

#glow-effect p {
    padding-bottom: 2vmin;
    padding-left: 2vmin;
    padding-right: 2vmin;
    text-align: center;
    font-size: 1.5vmax;
    font-weight: 400;
    letter-spacing: 0.2vmin;
    align-content: center;
}

#glow-effect div {
    display: flex;
    width: 100%;

    justify-content: space-evenly;
    align-items: center;
    column-gap: 10px;




}

.dbl {
    width: 60%;
    height: auto;
    border: 0.3vmin solid black;


}

footer {

    height: 100%;
    background-color: rgb(34, 34, 34);
    width: 100%;


}

footer .footer-icon ul {

    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2vmin 0;
}

footer .footer-icon ul li {
    list-style: none;
    margin: 0 4vmin;

}

footer .footer-icon ul li a {
    text-decoration: none;
    color: white;
    font-size: 2vmax;
}


footer .footer-text {

    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    justify-content: space-between;
    padding: 2.5vmin;
    background-color: black;

}

.footer-text h2 {
    font-size: 1vmax;
    font-weight: 300;
}

.footer-text h3 {
    font-size: 1vmax;
    font-weight: 200;
}






/* Responsive-------------------- */
@media only screen and (max-width: 450px) {
    #nav-list span {
        display: flex;
        justify-content: end;
        align-items: center;
        color: white;
    }

    #nav-list ul {
        position: absolute;
        width: 100%;
        height: 100vh;

        background-color: rgba(13, 13, 13, 0.9);
        top: 10vmin;
        left: -100%;
        transition: all .5s;
        display: block;
        text-align: center;
        z-index: 999999;


    }

    #nav-list ul li {


        line-height: 30px;
        margin: 4vmin 0.3vmin;


    }

    #nav-list ul li a {
        font-size: 20px;
        padding: 1vmin;
        display: inline-block;
        width: 90vw;
        border-bottom: 0.8px solid rgb(109, 108, 108);
    }

    #nav-list ul.show {

        left: 0;

    }

    #main-slider {
        width: 96vmin;
        height: 54vmin;





    }



    #main-slider .splide__track {
        width: 96vmin;
        height: auto;
    }

    #thumbnails .thumbnail {
        width: 15vmin;
        height: 10vmin;
    }

    #image-manip {

        width: 100%;
        height: calc(50vmin + 20vmax);
    }

    .dbl {
        width: 100%;
        height: auto;
        border: 0.3vmin solid black;

    }

    #social_media-post-box {
        width: 100%;
        height: calc(30vmin + 30vmax);
        color: black;
        overflow: hidden;
        padding-right: 9vmin;

        /* background-color: rgb(197, 101, 101); */

    }

    #social_media-post-box .post-text {
        padding: 2vmin 0;
        padding-left: 9vmin;

    }

    .mag {
        width: 90%;
        height: auto;
    }



}